<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:orientation="horizontal"
        android:id="@+id/linearLayout1"
        android:background="@drawable/setting_border"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:baselineAligned="true"
        android:weightSum="1">

        <ListView
            android:orientation="vertical"
            android:id="@+id/lvScannerSettingOptions"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@color/light"
            android:dividerHeight="1dp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:background="@drawable/setting_border"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="5dp">

        <ListView
            android:orientation="vertical"
            android:id="@+id/lvScannerSettingOptions2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@color/light"
            android:dividerHeight="1dp" />
    </LinearLayout>
</LinearLayout>
